Subject: Re: Update on PFTF IMPORTANT
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 30 Apr 2001 21:57:00 -0700 (PDT)

Dick -- I totally agree with you that allowing the TPs to work in some 
"credit" for adjustments that can only be made to their generation (and that 
by definition will not be transparent to anyone) is bad.  Can you send me a 
paper, email, etc. where they have said this and we can pursue it (whether by 
alerting FERC, etc.)  Thanks.

From: Richard Ingersoll on 04/30/2001 07:45 PM MST
To: Bill Rust/ENRON@enronXgate@ENRON, James D Steffes/NA/Enron@Enron, Richard 
Shapiro/NA/Enron@Enron, Kevin M Presto/HOU/ECT@ECT, Joe 
Hartsoe/Corp/Enron@ENRON
cc: Charles Yeung/HOU/ECT@ECT, Christi L Nicolay/HOU/ECT@ECT 

Subject: Re: Update on PFTF   IMPORTANT  

Bill, Charles,  Keep in mind that the system physically operates 
automatically with the actual flow effected by the net schedules thus we 
should come up with a way to net schedules for the IDC and TLR process.  I 
have one major concern in the netting dialog and in the current TLR 
discussions.  The providers are proposing that they be given credit for not 
only netting of unit generation which is probably OK but also they want 
credit in the TLR process for units whose generation has been adjusted prior 
to the TLR being called.  They say they sometimes adjust generation before 
calling a TLR to try and prevent the need for a TLR.  Sounds good and it is 
good that some of them try to do this but to give them credit for adjusting 
generation that was adjusted prior to a TLR being called after the TLR is 
then implemented will be a source of abuse that will be dificult to police.  
It is the Native Load issue again, though they never bring Native Load into 
the discussions.  I am looking for a solution that will encourage them to 
adjust generation prior to calling a TLR and would not then be abused in the 
TLR process.  Anyone have any IDEAS let me know.

	Bill Rust/ENRON@enronXgate
	04/30/2001 08:50 AM
		 
		 To: Charles Yeung/HOU/ECT@ECT, Richard Ingersoll/HOU/ECT@ECT
		 cc: Christi L Nicolay/HOU/ECT@ECT
		 Subject: Update on PFTF

Dick/Charles,

Here's a very brief update of the PFTF conference call held on Friday 27 APR.

Tom Mallinger opened the call by briefly going over our seven alternatives 
for the inclusion of netted effects in the TLR 5 relief assignment. We talked 
about the presentation Tom gave before the SCS. Tom said that the SCS shot 
down any alternative that did not give credit to the PSE. That left our most 
complicated alternative as the only solution. I asked if the complexity was 
worth the benefit.

At this point Tom said (emphatically) that both Dick and Lydia Volmer 
insisted that the PFTF come up with a solution other than the existing 
solution and that the new solution be one which gives PSEs incentive to 
create counter flows.

Our call settled on the PFTF selecting our seventh alternative, which is also 
the most complex. This alternative will give the PSE credit for counter flows 
(by PSE) and will also give control areas credit for counter flows (by CA). 
Details are to be worked out.

COMMENTS:

The existing method looked at positive contributions to the flow gate and 
ignores negative contributions (netting effects).

Dick - what is your position on sticking with the existing procedure vs. 
creating a new procedure which allows netting? Did Tom characterize your and 
Lydia's opinion correctly above? My concern is that the CAs will always have 
netted affects available and thus will always benefit from the new procedure 
(at the expense of point-to-point). We will have to predict when and where 
the TLR 5 will occur and then create a transaction, before the fact, to 
benefit from the new netting procedure. This procedure will not be useful 
after the fact. 

My real question - Is the SCS insisting on a netting procedure, or does Tom 
just not want to go back empty handed? In each PFTF meeting he is adamant 
that we reach consensus on a new solution that includes netting. If this is 
really what the SCS wants, the we'll push for the complex solution. I just 
think this is another NERC band-aid approach that is unnecessarily complex 
and may not benefit Enron.

Let me know your thoughts.

Bill Rust